body {
/*     font-family: "Verlag";
font-weight: 400 */;
	font-family: "Jost-300-Light";
	font-weight: 300;
	font-size: 19px;
	line-height: 1.3;
	color: var(--bricks-color-gdirjo)
}

h1,
h2,
h3,
h4,
h5,
h6 {
/*     font-family: "Jost-200-Thin";
font-weight: 200; */
	font-family: "Jost-400-Book";
	font-weight: 400;
	line-height: 1.1
}

#brxe-lgrukx .x-accordion_header {
	border-top: 1px solid var(--bricks-color-ossvdg);
	border-right: 0 solid var(--bricks-color-ossvdg);
	border-bottom: 1px solid var(--bricks-color-ossvdg);
	border-left: 0 solid var(--bricks-color-ossvdg);
	background-color: var(--bricks-color-xlyjow);
	font-family: "Jost-500-Medium";
	font-weight: 500;
	padding-left: 15px
}

.brxe-xiovqr .brxe-jofbqs.brxe-heading {
	font-family: "Jost-400-Book";
	font-weight: 400
}

.brxe-uigrgd .brxe-twaihd.brxe-heading {
	font-family: "Jost-400-Book";
	font-weight: 400
}

#brxe-mplhul .x-accordion_header {
	border-top: 1px solid var(--bricks-color-ossvdg);
	border-right: 0 solid var(--bricks-color-ossvdg);
	border-bottom: 1px solid var(--bricks-color-ossvdg);
	border-left: 0 solid var(--bricks-color-ossvdg);
	background-color: var(--bricks-color-xlyjow);
	font-family: "Jost-400-Book";
	font-weight: 400;
	padding-left: 15px
}